@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

.f_r{float: right !important;}

*{margin:0;padding:0;}
body{background:#fff; font-size:12px;line-height:22px;font-family:"Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header{ width:100%;}
.header{ width:100%; position:relative;}
.logo{  width:548px; float:left; }
.logo img{ display:block; max-width:100%; }
.header .tel { float:right; margin:20px 0 0 0;background:url(../images/tel.png) no-repeat left center;padding-left:60px; }
.header .tel div { font-size:13px; color:#666; line-height:26px;}
.header .tel div i {  font-size:25px;color:#236bd6; font-family:"Impact"; font-style:normal; display:block;}
.header .ss { float:left; margin:28px 0 0 35px;}
.header .ss_txt { width:219px;height:42px;line-height:42px;background:url(../images/text.png) no-repeat left center;float:left; padding-left:15px;}
.header .ss_but { width:64px;height:42px;line-height:42px;background:url(../images/but.png) no-repeat left center,#fff;float:left;border:none;}
input::-moz-placeholder { font-size:13px;color:#666}
input::-webkit-input-placeholder{ font-size:13px;color:#666}
inpu:-ms-input-placeholder{ font-size:13px;color:#666}
/*导航下拉开始*/
.header_nav{ width:100%;z-index:99; background:#ddd;}
.header_nav .clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.header_nav .nav{  position:relative; z-index:99;  }
.header_nav .nav .nLi{ float:left;  position:relative; display:inline; width:12.5%; text-align:center;}
.header_nav .nav .nLi h3{ float:left; width:100%;  background:url(../images/shu.jpg) no-repeat right center;}
.header_nav .nav .nLi h3 a{ display:block; font-size:16px; color:#333; line-height:22px;padding:6px 0;}
.header_nav .nav .nLi h3 span { display:block; font-size:12px;color:#333;}
.header_nav .nav .sub{ display:none; width:100%; left:0; top:55px;  position:absolute; background:rgba(255, 255, 255, 0.6) none repeat scroll 0 0 !important;  line-height:45px; padding:5px 0; z-index:999;}
.header_nav .nav .sub li{ zoom:1; }
.header_nav .nav .sub a{ display:block; padding:0 10px;font-size:14px;color:#333;}
.header_nav .nav .sub a:hover{  color:#b92a30; }
.header_nav .nav .nLi:hover h3 a{ background:url(../images/nav_hover.jpg) no-repeat center center;color:#fff; }
.header_nav .nav .nLi:hover h3 a span{ color:#fff; }
.header_nav .nav .nLi h3 a.cur{ background:url(../images/nav_hover.jpg) no-repeat center center;color:#fff;}
.header_nav .nav .nLi h3 a.cur span{ color:#fff; }
/*移动端导航*/
.sj_nav{ width:100%; }
.icon-menu{float:right;  cursor:pointer;position:absolute;right:2%;top:0; margin-top:25px;z-index:999; width:40px;}
.icon-menu .span01 { width:100%;height:5px;background:#236bd6;border-radius:5px; display:block;}
.icon-menu .span02 { width:100%;height:5px;background:#236bd6;border-radius:5px; display:block; margin:8px 0;}
.icon-menu .span03 { width:100%;height:5px;background:#236bd6;border-radius:5px; display:block;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:13px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-13px;transform:rotate(-45deg);}
.sjdnav{ width:115px; height:280px; position:absolute;right:0%; top:98px;z-index:9999;background:rgba(44, 44, 44, 0.7) none repeat scroll 0 0 !important; background-color:#202020;}
.sjdnav ul{ padding:0; margin:0;}
.sjdnav li{ height:44px; line-height:44px;display:block;text-align:center; margin:0; padding:0;}
.sjdnav li a{display:block;line-height:40px;  font-size:15px; color:#fff;}
.sjdnav li a:hover{background:#333; color:#fff;}
.sjdnavhide{ height:0; overflow:hidden;}
/*大图滚动开始*/
.banner{ width:100%; position:relative;}
.ban_img { width:100%; padding-top:30%; position:relative;}
.swiper-pagination-bullet { width:59px; height:4px; border-radius:0; background:#fff; opacity:1; }
.swiper-pagination-bullet-active { background:#f6a10a; }
.swiper-button-next { width:72px;height:72px;background:url(../images/right.png) no-repeat ;right:-100%; transition:all 0.7s;}
.swiper-button-prev {  width:72px;height:72px;background:url(../images/left.png) no-repeat ;left:-100%; transition:all 0.7s;}
.banner:hover .swiper-button-next { right:20px;}
.banner:hover .swiper-button-prev { left:20px;}

main { width: 100%; position:relative;}
.cp { position:relative;margin:45px 0 0 0;}
.title { text-align:center;}
.title1 { line-height:58px;font-size:30px;color:#333;font-weight:bold;}
.title2 { line-height:47px;font-size:24px;color:#0664bb; font-family:"Arial";}
.title span { display:block;width:50px;height:3px; background:#33d969;margin:0 auto;}
.cp_main { margin:30px 0 0 0;position:relative;}
.cp_left { width:50%;float:left;overflow:hidden;}
.cp_left .cp_box1 { width:100%;overflow:hidden;}
.cp_left .cp_box1 .pic { width:50%;position:relative;overflow:hidden; float:left;}
.cp_left .cp_box1 .pic .cp_img { padding-top:100%;}
.cp_left .cp_box1 .text1 { width:50%;float:left;background:#fff; position:relative;  padding-top:50%;}
.cp_left .cp_box1 .text1 .cp_dian { width:46px;height:46px;background:url(../images/cp_dian1.png) no-repeat center center; float:left;margin-right:20px;}
.cp_left .cp_box1 .h1 { overflow:hidden; line-height:23px; font-size:24px;color:#333;font-weight:bold; margin-bottom:13px;}
.cp_left .cp_box1 .h2 { line-height:10px; font-family:"Arial";font-size:12px; color:#333; overflow:hidden;}
.text_box { width:100%;height:100%;position:absolute;left:0;top:0;display: -webkit-box; display: -moz-box; display: box; -webkit-box-align: center; -moz-box-align: center; box-align: center; -webkit-box-pack: center; -moz-box-pack: center; box-pack: center; }
.cp_left .cp_box1:hover img{ transform:scale(1.1,1.1); }
.cp_left .cp_box1:hover .text1 { background:#0664bb;}
.cp_left .cp_box1:hover .text1 .cp_dian { background:url(../images/cp_dian11.png) no-repeat center center;}
.cp_left .cp_box1:hover .h1 { color:#fff;}
.cp_left .cp_box1:hover .h2 { color:#fff;}
.cp_left .cp_box1 .text2 { width:50%;float:left;background:#fff; position:relative;  padding-top:50%;}
.cp_left .cp_box1 .text2 .cp_dian { width:46px;height:46px;background:url(../images/cp_dian2.png) no-repeat center center; float:right;margin-left:20px;}
.cp_left .cp_box1:hover .text2 { background:#0664bb;}
.cp_left .cp_box1:hover .text2 .cp_dian { background:url(../images/cp_dian22.png) no-repeat center center;}
.more { display:block;width:100%;height:50px;line-height:50px;text-align:center;margin-top:35px; font-size:14px;color:#333;background:#ddd; font-size:14px;}

.ys { width:100%;position:relative;}
.ys_logo { display:block;max-width:100%;margin:0 auto 35px auto;}
.ys_box { width:100%; float:left; height:238px;}
.ys_box .ys_B { width:calc(53% - 35px);width:-moz-calc(53% - 35px);width:-webkit-calc(53% - 35px);overflow:hidden;}
.ys_box .ys_B img { display:block;max-width:100%;}
.ys_box .text { overflow:hidden;width:47%; margin-top:45px;}
.ys_box .text .h1 { font-size:44px;color:#0664bb; font-family:"Impact"; }
.ys_box .text .h1 span { margin-left:10px;display:inline-table; width:122px; height:32px;line-height:32px;background:#0664bb; font-size:20px;color:#fff; font-family:"Microsoft YaHei"; vertical-align:middle;text-align:center;}
.ys_box .text .h2 { background:url(../images/ys_dian.jpg) no-repeat left 10px;padding-left:30px; line-height:36px;margin:0 0 0 7px; font-size:13px;color:#666; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}

.ys_h4 { width:100%;height:250px;background:url(../images/ys_bj.jpg) no-repeat 50% 50%;background-size:cover; float:left;}
.ysh4_left { width:calc(53% - 35px);width:-moz-calc(53% - 35px);width:-webkit-calc(53% - 35px); float:left;margin:65px 35px 0 0;}
.ysh4_left .h1 { font-size:44px;color:#0664bb; font-family:"Impact"; }
.ysh4_left .h1 span { margin-left:10px;display:inline-table; width:122px; height:32px;line-height:32px;background:#0664bb; font-size:18px;color:#fff; font-family:"Microsoft YaHei"; vertical-align:middle;text-align:center;}
.ysh4_left .h2 { background:url(../images/ys_dian.jpg) no-repeat left 10px;padding-left:30px; line-height:36px;margin:0 0 0 7px; font-size:13px;color:#666; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}
.ysh4_right { width:47%;float:right;margin-top:20px;}
.ysh4_right .h3 { line-height:56px;font-size:32px;color:#fff;}
.ysh4_right .h4 { line-height:76px;font-size:57px;color:#fff;}
.ysh4_right .h5 { line-height:32px;font-size:18px;color:#fff;}

.ys_h5 { width:100%; padding-bottom:110px;}
.ysh5_left { width:50%;float:left;position:relative;}
.ysh5_img { display:block;max-width:100%;margin:0;position:relative;z-index:1;}
.ysh55_img { box-shadow:-10px 10px 0 #0664bb; position:absolute;left:10px;top:110px;display:block;z-index:2; max-width:100%;}
.ysh5_right { width:calc(50% - 35px);width:-moz-calc(50% - 35px);width:-webkit-calc(50% - 35px); float:left; margin:45px 0 0 35px;}
.ysh5_right .h1 { font-size:44px;color:#0664bb; font-family:"Impact"; }
.ysh5_right .h1 span { margin-left:10px;display:inline-table; width:122px; height:32px;line-height:32px;background:#0664bb; font-size:18px;color:#fff; font-family:"Microsoft YaHei"; vertical-align:middle;text-align:center;}
.ysh5_right .h2 { background:url(../images/ys_dian.jpg) no-repeat left 10px;padding-left:30px; line-height:36px;margin:0 0 0 7px; font-size:13px;color:#666; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}

.case { width:100%;margin:35px 0 0 0;}
.swiper-container1 { margin:35px 0 0 0;}
.swiper-container1 .swiper-slide .pic { width:100%;position:relative;overflow:hidden;}
.swiper-container1 .swiper-slide .pic .case_img { padding-top:82%}
.swiper-container1 .swiper-slide .pic .hover { width:100%;height:100%;position:absolute;left:0;top:101%;background:rgba(118,162,228,0.8); z-index:2;}
.swiper-container1 .swiper-slide .pic .zi { position:absolute;left:0;bottom:0; width:100%; height:70px; line-height:85px;text-align:center;font-size:14px;color:#0664bb;  z-index:3; background:url(../images/case_dian.png) no-repeat center center; background-size:100% 100%;}
.swiper-container1 .swiper-slide .pic .zi img { display:block;position:absolute;left:0;top:-17px; width:100%;}
.swiper-container1 .swiper-slide:hover .hover { top:0;}
.swiper-container1 .swiper-slide:hover { transform:translateY(-8px);}



.news { width:100%;position:relative;margin:40px 0 0 0;background:url(../images/news_bj.jpg) no-repeat 50% 50%;background-size:cover; padding:50px 0;}
.news_main { width:100%;margin-top:25px; position:relative;}
.news_left { width:48%;float:left;overflow:hidden; position:relative;}
.news_img { width:100%;overflow:hidden; border:3px solid #fff;}
.news_img img { display:block;max-width:100%;margin:0 auto; overflow:hidden;}
.news_left .box{ width:80px; height:100px; background:#c7a501; position:absolute;left:0;top:0;}
.news_left .box h1 { font-family:'Arial'; font-size:48px; color:#fff;text-align:center; line-height:46px;padding-top:15px;}
.news_left .box h1 span { font-size:18px; line-height:22px; display:block;}
.news_left h2 {font-family:'Microsoft YaHei'; font-size:16px; color:#fff; line-height:42px;padding-top:4px;font-weight:bold;}
.news_left h3 { font-family:'Microsoft YaHei'; font-size:12px; color:#fff; line-height:21px;}
.news_left h3 a { color:#ea541f}
.news_left:hover img { transform:scale(1.1,1.1);}
.news_left:hover h2 { color:#c7a501;}
.news_right { width:49%;float:right;}
.news_right ul { display:block;}
.news_right ul li { margin-bottom:21px; overflow:hidden; border-bottom:1px solid #fff;}
.news_right ul li .box { width:124px; height:100px;float:left;overflow:hidden;margin-right:14px;}
.news_right ul li .box h1 { font-family:'Arial'; font-size:60px; color:#666;text-align:center; line-height:46px;padding-top:15px;}
.news_right ul li .box h1 span { font-size:15px; line-height:34px; display:block;font-family:'Microsoft YaHei'}
.news_right ul li .h2 { font-size:14px; color:#333; line-height:37px;font-weight:bold; }
.news_right ul li .h3 {  font-size:13px; color:#666; line-height:18px; margin-top:4px; height:36px;overflow:hidden; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}

.news_right ul li:hover .box h1 { color:#0664bb;}
.news_right ul li:hover .box h1 span { color:#0664bb;}
.news_right ul li:hover .h2 { color:#2ad763;}

.kehu { background:#f0f0f0;padding:75px 0;position:relative;}
.cold_box { width:135px;height:111px;background:#0664bb; padding:15px 13px 0 13px; position:relative; float:left; margin-right:15px;}
.cold_box .h2 { line-height:58px;font-size:18px;color:#fff; text-align:center;border-bottom:1px solid #fff;}
.cold_box span { border-left: 10px solid transparent;border-right:10px solid transparent;border-top: 10px solid #0664bb; transform:rotate(-90deg);display:block; width:10px;height:10px; position:absolute;right:-15px;top:50%;}
.cold_main { width:calc(100% - 150px);width:-moz-calc(100% - 150px);width:-webkit-calc(100% - 150px); float:right;position:relative;}
.swiper-container2 { width:85%; margin:0;}
.swiper-container2 .swiper-slide .pic { width:100%;position:relative;overflow:hidden;}
.swiper-container2 .swiper-slide .pic .cold_img { padding-top:42%}
.swiper-container2 .swiper-slide .zi { text-align:center;line-height:14px;margin-top:13px; font-size:13px;color:#333;}
.swiper-button-next2 { width:60px;height:112px;background:url(../images/left.jpg) no-repeat center center; position:absolute;right:70px;top:0;margin:0;}
.swiper-button-prev2 { width:60px;height:112px;background:url(../images/right.jpg) no-repeat center center; position:absolute;right:0;top:0;margin:0;}
.swiper-container2 .swiper-slide:hover img { transform:scale(1.1,1.1);}

.cont { width:100%;margin:45px 0 0 0; padding:45px 0 0 0;background:url(../images/foot_bj.jpg) no-repeat 50% 50%;background-size:cover;}
.cont_main { margin-top:20px; position:relative; padding-bottom:3%;}
.cont_left { width:48%;float:left;overflow:hidden;}
.cont_left b { line-height:26px;font-size:16px;color:#fff;}
.cont_left p { line-height:43px;font-size:14px;color:#fff;font-weight:bold;}
.cont .lxfs { line-height:32px;font-size:13px;color:#fff;margin:10px 0 0 0;}
.cont_right { width:48%;float:right;overflow:hidden;}
.cont_right b { line-height:26px;font-size:16px;color:#fff;}
.cont_right form { width:100%;}
.cont_right form ul { display:block;}
.cont_right form ul li { margin-bottom:5px;}
.cont_right form ul li label { line-height:42px;font-size:14px;color:#000;font-weight:normal; display:block;}
.cont_right form ul li input { width:98%; height:40px;line-height:40px;background:#fff;border-radius:5px;padding:0 10px;
	opacity: 0.8;
	-webkit-opacity:0.8;
	 -moz-opacity:0.8;
	 -o-opacity:0.8;
	 }
.cont_right form ul li textarea { width:98%; height:130px;line-height:40px;background:#fff;border-radius:5px;padding:0 10px;
	opacity: 0.8;
	-webkit-opacity:0.8;
	 -moz-opacity:0.8;
	 -o-opacity:0.8;
 }
.cont_right form ul li button { width:135px;height:40px;line-height:40px;text-align:center;font-size:14px;color:#fff; border:none; margin-top:30px;}
.foot { border-top:1px solid #fff; padding:30px 0;}
.font_nav { float:left; line-height:24px; color:#fff;}
.font_nav a { color:#fff;font-size:13px;}
.font_nav a:hover { text-decoration:underline !important;}
.foot span { float:right;line-height:24px;font-size:13px;color:#fff;}

.footer { background:#0664bb; padding:30px 0;}
.font_nav { float:left; line-height:24px; color:#fff;}
.font_nav a { color:#fff;font-size:13px;}
.font_nav a:hover { text-decoration:underline !important;}
.footer span { float:right;line-height:24px;font-size:13px;color:#fff;}

/*cpzs*/
.cpzs { margin:40px 0 0 0;position:relative; padding-bottom:5%;}
.cpzs_left { width:279px;float:left;margin-right:41px;overflow:hidden;}
.s-drop-wrap { width:100%; }
.s-drop-btn { background:url(../images/cpzs_dian.jpg) no-repeat 100% 100%;background-size:cover; height:64px; line-height:30px; font-size:24px; color: #fff; text-align:center; font-weight:bold; padding-top:10px;}
.s-drop-btn b { line-height:16px;font-size:12px;font-weight:normal; display:block;}
.s-drop-btn span { line-height:64px;right:20px;}
.s-drop-btn.act{  background:url(../images/cpzs_dian.jpg) no-repeat 100% 100%;background-size:cover;}
.s-drop-list {display: block;}
.s-drop-list li{ margin-top:1px;}
.s-drop-list li a{ display:block; }
.aside-list-link{ font-size:14px; color:#333;line-height:48px; background:#e4e4e4; text-align:center; }
.aside-list-link:hover, .aside-list-link.act{ color:#236bd6; font-weight:bold;}
/*.s-drop-list li .aside-sublist{ width:100%;  display:none;  }
.s-drop-list li .aside-sublist li{margin-top:5px;}
.s-drop-list li .aside-sublist li a{ color:#5e5e5e; line-height:40px;  font-size:14px; margin-bottom:1px; text-align:center; background:#eee;}
.s-drop-list li .aside-sublist li a:hover, .aside-sublist li a.act{ background:#000;color:#bc2a2a;}*/
.cpzs_lxwm { margin-top:40px;}
.cpzs_lxwm img { display:none;max-width:100%;margin:1px auto;}
.cpzs_lxwm .lxfs { background:#e4e4e4;padding:13px; font-size:13px;color:#666;line-height:26px;}
.cpzs_lxwm .lxfs b { font-size:14px;color:#333; line-height:32px;display:block;}
.cpzs_right { width:calc(100% - 320px);width:-moz-calc(100% - 320px);width:-webkit-calc(100% - 320px);float:left;}
.cpzs_tt { line-height:25px;width:100%;border-bottom:2px solid #236bd6;font-size:13px;color:#666; text-align:right;}
.cpzs_tt span { color:#23d65e;}
.cpzs_ul { margin:30px 0 0 0;position:relative;}
.cpzs_ul li { width:23%;float:left;margin:0 1% 15px 1%;overflow:hidden; border:1px solid #d4d3d3;}
.cpzs_ul li .pic {position:relative;overflow:hidden;margin:5px;}
.cpzs_ul li .pic .cpzs_img { padding-top:64%}
.cpzs_ul li .pic .hover { width:100%;height:100%;position:absolute;left:0;top:100%;background:rgba(78,130,208,0.8);display: -webkit-box; display: -moz-box; display: box; -webkit-box-align: center; -moz-box-align: center; box-align: center; -webkit-box-pack: center; -moz-box-pack: center; box-pack: center; }
.cpzs_ul li .pic .hover img { display:block;max-width:100%;margin:auto;}
.cpzs_ul li .zi { text-align:center;line-height:32px; font-size:14px;color:#666;}
.cpzs_ul li .pic:hover .hover { top:0;}
.cpzs_ul li:hover .zi { color:#0664bb;font-weight:bold;}

/*cpzs_ny*/
.cpzs_ny { margin:30px 0 0 0;position:relative;}
.cpzs_ny img { display:block;max-width:100%;margin:10px auto;}
.cpzs_ny .h6 { text-align:center;line-height:32px; font-size:14px;color:#666;}

/*news*/
.xw_ul { margin:30px 0 0 0;position:relative;}
.xw_ul li { width:100%;float:left;padding-bottom:18px;margin-bottom:20px;border-bottom:1px solid #d1d0d0;}
.xw_ul li .xw_B { width:202px;height:144px;float:left;margin-right:28px;overflow:hidden;}
.xw_ul li .xw_B .xw_img { width:100%;height:100%;}
.xw_ul li .h1 { overflow:hidden; line-height:15px;font-size:14px;color:#666; margin-bottom:20px; height:15px;overflow:hidden;}
.xw_ul li .h1 b {  font-weight:normal;}
.xw_ul li .h1 span { font-family:"Arial"; margin-left:45px;}
.xw_ul li .h2 { line-height:26px;font-size:13px;color:#666;overflow:hidden; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.xw_ul li .h3 { width:125px;height:30px;line-height:30px;border:1px solid #0664bb;text-align:center;font-size:14px;color:#0664bb;font-weight:bold; float:right; margin:20px 10px 0 0;}
.xw_ul li:hover { border-bottom:1px solid #23d65e;}
.xw_ul li:hover .xw_img { transform:scale(1.1,1.1);}
.xw_ul li:hover .h1 b { color:#0664bb; font-weight:bold;}
.xw_ul li:hover .h3 { background:#0664bb;color:#fff;}

/*news_ny*/
.news_ny {  margin:30px 0 0 0;position:relative;}
.news_ny .h1 { overflow:hidden; line-height:15px;font-size:14px;color:#666; margin-bottom:20px;}
.news_ny .h1 b {  color:#0664bb;}
.news_ny .h1 span { font-family:"Arial"; margin-left:45px;}
.news_ny img { display:block;max-width:100%;margin:20px auto;}
.news_ny .zi { line-height:25px;font-size:14px;color:#666; }
.ny_mo1 { width:49%;float:left; margin-top:5%;}
.ny_mo1 a { display:block;float:right;width:55px;height:35px;line-height:35px;text-align:center;background:#23d65e;border-radius:18px; font-size:13px;color:#fff;}
.ny_mo2 { width:49%;float:right; margin-top:5%;}
.ny_mo2 a { display:block;float:left;width:55px;height:35px;line-height:35px;text-align:center;background:#236bd6;border-radius:18px; font-size:13px;color:#fff;}

/*lxwm*/
.lxwm {  margin:30px 0 0 0;position:relative;}
.lxwm .lxfs { padding:13px; font-size:13px;color:#666;line-height:26px;}

/*about*/
.gsjj {  margin:30px 0 0 0;position:relative; font-size:13px;color:#666; line-height:24px;}











/*手机底部*/
.hot{width:100%; height:58px; background:#191919; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }


@media (max-width:1200px){
	.wrap{ width:96%}
    }

@media (max-width:991px) and (min-width:768px){
	.wrap{ width:96%}
    .wrap1 { width:100% !important;}
    .news_left { width:100%;}
    .news_right { width:100%;margin:20px 0 0 0;}
    .cold_main { width:100%;}
    .cont_left { width:100%;}
    .cont_right { width:100%;}
    .font_nav { float:none;text-align:center;}
    .foot span { float:none;text-align:center; display:block;}
    /*cpzs*/
    .cpzs_left { width:100%;}
    .cpzs_right { width:100%;}
    .cpzs_ul li { width:31.3%;}
    }
 
@media (max-width:767px){
	.wrap{ width:96%}
    .wrap1 { width:100% !important;}
    .logo { width:450px;}
    .icon-menu { margin-top:20px;}
    .sjdnav { top:80px;}
    .cp_left { width:100%;}

    .ys_box { height:initial;}
    .ys_box .ys_B { width:100%; margin:0 !important; float:none !important;}
    .ys_box .text { width:100%; margin:20px 0;}
    .ys_h4 { background:none; height:initial; float:none;}
    .ysh4_left { width:100%; margin:0;}
    .ysh4_right { display:none;}
    .ysh4_right .h3 { line-height:42px;font-size:26px; color:#666;}
    .ysh4_right .h4 { line-height:52px;font-size:36px; color:#666;}
    .ysh4_right .h5 { line-height:42px;font-size:26px; color:#666;}
    .ys_h5 { padding:0; margin-top:20px;}
    .ysh5_left { width:100%;}
    .ysh55_img { display:none;}
    .ysh5_right { width:100%;margin:20px 0;}
    .news { padding:20px 0;}
    .news_left { width:100%;}
    .news_right { width:100%;margin:20px 0 0 0;}
    .kehu { padding:30px 0;}
    .cold_main { width:100%;}
    .swiper-container2 { margin:0 auto;}
    .swiper-button-next2 { left:0; right:initial;}
    .swiper-button-prev2, .swiper-button-next2 { width:40px;height:95px;} 
    .cont_left { width:100%;}
    .cont_right { width:100%;}
    .font_nav { float:none;text-align:center;}
    .foot span { float:none;text-align:center; display:block;}
    .swiper-container1 .swiper-slide .pic .zi { height:40px;line-height:50px;}
    /*cpzs*/
    .cpzs_left { width:100%;}
    .cpzs_right { width:100%;}
    .cpzs_ul li { width:48%;}
    /*news*/
    .xw_ul li .h3 { width:100px;}
    }

@media (max-width:567px){
    .logo { width:300px;}
    .icon-menu { margin-top:9px;}
    .sjdnav { top:54px;}
	}

@media (max-width:467px){

    }

@media (max-width:376px){
	}

@media (max-width:336px) {
    .logo { width:260px;}
    .icon-menu .span02 { margin:5px 0;}
    .sjdnav { top:71px;}
    .cp_left .cp_box1 .text1 .cp_dian { display:none;}
    .cp_left .cp_box1 .text2 .cp_dian { display:none;}
    .xw_ul li .xw_B { width:145px;}
    }
	
	
	
	
	
	
	